# Uses of Class
org.apache.lucene.search.HnswQueueSaturationCollector

Packages that use HnswQueueSaturationCollector
Package
Description
org.apache.lucene.search.knn
Classes related to vector search: knn and vector fields.

- ## Uses of HnswQueueSaturationCollector in org.apache.lucene.search.knn

  Constructors in org.apache.lucene.search.knn with parameters of type HnswQueueSaturationCollector
  Modifier
  Constructor
  Description
  ``
  `Patience(HnswQueueSaturationCollector collector, int filteredSearchThreshold)`